[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE 3.3 logout crashes my system

On Tue, 7 Sep 2004 21:34:04 +0200, Hannes Kuhnert
<post@hannes-kuhnert.de> wrote:
> Alejandro Exojo schrieb:
> > The problem is that 'kde' is just a metapackage which depends in on
> > kdebase, kdelibs, kdemultimedia...
> > The version of the metapackage, is *not* significant about the version of
> > KDE installed. See dpkg -l kdebase or dpkg -l kdelibs.
> Even kdebase, kdelibs, kdegraphics and so on are metapackages. ;-)

The version on the kde metapackage (and dependencies, etc) seems to be
updated much later than the rest of the system. I'm not sure if its
because they're waiting for /all/ the 3.2.3 packages to make it in or
what. But I've rarely seen the kde metapackage usable in testing for
installing a kde system. (Could just have checked at bad times,

-Nick Pilon

Reply to: